/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  /*-webkit-appearance: textfield;  1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

:root {
  --btn-green: #1A3E3E;
  --txt-white: #FDFDFD;
  --txt-yellow: #F2BE22;
  --txt-black: #18121E;
  --invisible-green: #1A3E3E4D;
  --txtfield-gray: #F3F5F4;
  --form-misty-white: #FFFFFF33;
  --background-gray: #F3F5F4;
  --stars-misty-white: #FDFDFD66;
  --card-header-transparent: #FFFFFF33;
  --incredible-white: #FFFFFF;
  --shadow-black: #18121E1F;
}

html {
  box-sizing: border-box;
}

html::-webkit-scrollbar {
  width: 0;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

body {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
}

@font-face {
  font-family: "Nunito Sans";
  src: url("../fonts/nunito/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url("../fonts/nunito/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf") format("truetype");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url("../fonts/nunito/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Nunito Sans";
  src: url("../fonts/nunito/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf") format("truetype");
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "NEXT ART";
  src: url("../fonts/NEXT ART_Bold.otf") format("opentype");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
.button {
  background-color: var(--btn-green);
  padding: 16px 36px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 1.2%;
  border: solid 1px var(--btn-green);
  color: var(--txt-white);
  display: inline-block;
  cursor: url(../img/section.photo/pointer.png), pointer;
}
@media (max-width: 390px) {
  .button {
    padding: 12px 24px;
    align-self: center;
  }
}

.button:active {
  background-color: var(--txt-white);
  color: var(--btn-green);
  cursor: url(../img/section.blog/pointer.svg), pointer;
}

.container {
  display: flex;
  max-width: 1180px;
  margin: auto;
  padding: 100px 0;
}
@media (max-width: 1180px) {
  .container {
    padding: 100px 16px;
  }
}
@media (max-width: 390px) {
  .container {
    padding: 50px 16px;
  }
}

.yellow-header {
  font-weight: 400;
  font-size: 24px;
  line-height: 20px;
  color: var(--txt-yellow);
  margin: 0;
  margin-bottom: 8px;
}
@media (max-width: 1180px) {
  .yellow-header {
    font-size: 16px;
  }
}

.second-header {
  font-weight: 800;
  font-size: 32px;
  line-height: 38.4px;
  color: var(--txt-black);
  margin: 0;
}
@media (max-width: 390px) {
  .second-header {
    font-size: 24px;
    line-height: 28.8px;
  }
}

.paragraph {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: var(--txt-black);
  padding: 0px 0px;
  margin: 24px 0;
}
@media (max-width: 390px) {
  .paragraph {
    font-size: 16px;
    line-height: 24px;
  }
}

section.light:nth-child(2n+1) {
  background-color: var(--background-gray);
}

.header {
  position: absolute;
  top: 0;
  z-index: 10;
  left: 0;
  width: 100%;
  font-weight: 600;
  font-size: 18px;
  line-height: 24.55px;
  color: var(--txt-white);
}
.header__container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 212px;
  margin: 0 auto;
  padding: 15px;
}
@media (max-width: 1180px) {
  .header__container {
    gap: 0;
    justify-content: space-between;
  }
}
.header__container .logo {
  height: 70px;
  width: 135px;
  min-width: 135px;
}
@media (max-width: 1180px) {
  .header__container .logo {
    height: 44px;
    width: 84px;
    min-width: 84px;
  }
}
.header__container .nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}
@media (max-width: 1180px) {
  .header__container .nav {
    gap: 0;
    justify-content: flex-end;
  }
}
.header__container .nav__burger-checkbox {
  width: 0;
  height: 0;
}
@media (max-width: 1180px) {
  .header__container .nav .nav__burger-checkbox:checked ~ .nav__list {
    transform: translateX(100%);
  }
}
.header__container .nav__burger {
  display: none;
}
@media (max-width: 1180px) {
  .header__container .nav__burger {
    display: block;
    cursor: url(../img/section.blog/pointer.svg), pointer;
  }
}
.header__container .nav__list {
  list-style-type: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 24px;
  padding: 0;
  margin: 0;
}
.header__container .nav__list .close {
  display: none;
}
@media (max-width: 1180px) {
  .header__container .nav__list {
    position: absolute;
    transition: 0.3s;
    top: 0;
    left: -290px;
    width: 290px;
    height: 535px;
    z-index: 100;
    background-color: var(--btn-green);
    padding: 16px;
    list-style: none;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
    font-family: Nunito Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }
  .header__container .nav__list .close {
    display: block;
    align-self: flex-end;
  }
  .header__container .nav__list .nav__item {
    background: url(../img/footer/white-arrow.svg) no-repeat 2px 4px;
    padding-left: 20px;
    color: var(--txt-white);
  }
  .header__container .nav__list .nav__item:hover {
    background: url(../img/footer/yellow-arrow.svg) no-repeat 2px 4px;
    color: var(--txt-yellow);
    cursor: url(../img/section.photo/pointer.png), pointer;
  }
  .header__container .nav__list .nav__item:hover .nav__link:hover {
    cursor: url(../img/section.photo/pointer.png), pointer;
    text-decoration: underline;
  }
}
@media (max-width: 1180px) {
  .header__container .nav__item_only-desktop {
    display: none;
  }
}
.header__container .nav__link_only-desktop {
  padding: 12px 24px;
}
@media (max-width: 1180px) {
  .header__container .nav__link_only-desktop {
    display: none;
  }
}

.hero {
  background-image: url(../img/wallpapers.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  padding: 0 auto;
  color: var(--txt-white);
}
.hero__container {
  flex-flow: column nowrap;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 80px;
  top: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
@media (max-width: 390px) {
  .hero__container {
    align-items: flex-start;
    padding-bottom: 50px;
  }
}
.hero__container .mega-title {
  font-family: NEXT ART, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 75px;
  letter-spacing: 0.02em;
  text-align: left;
  max-width: 1080px;
  margin: 0, auto;
  align-self: flex-start;
  margin-bottom: 32px;
}
@media (max-width: 1180px) {
  .hero__container .mega-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
  }
}
.hero__container .form {
  border-radius: 10px;
  background-color: var(--form-misty-white);
  display: flex;
  flex-flow: row wrap;
  align-items: baseline;
  gap: 24px;
  padding: 40px;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
}
@media (max-width: 1180px) {
  .hero__container .form {
    justify-content: center;
  }
}
@media (max-width: 390px) {
  .hero__container .form {
    padding: 0;
  }
}
.hero__container .form__lable {
  display: flex;
  flex-direction: column;
}
.hero__container .form__option {
  border-radius: 8px;
  border: solid 1px var(--btn-green);
  color: var(--btn-green);
}
.hero__container .form__input {
  background-color: var(--form-misty-white);
  border-radius: 8px;
  color: var(--txt-white);
  border: solid 1px var(--txt-white);
  box-shadow: none;
  height: 50px;
  width: 270px;
  box-sizing: border-box;
  padding: 14px 16px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
.hero__container .form__input::-webkit-calendar-picker-indicator {
  background-image: url("../img/formkit_date.png");
}
.hero__container .form__link {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  background-color: var(--txt-white);
  color: var(--btn-green);
  border: none;
  cursor: url(../img/section.blog/pointer.svg), pointer;
}
@media (max-width: 390px) {
  .hero__container .form__link {
    padding: 16px 36px;
  }
}
.hero__container .form__link:active {
  background-color: var(--btn-green);
  color: var(--txt-white);
  cursor: url(../img/section.photo/pointer.png), pointer;
}
@media (max-width: 390px) {
  .hero__container .form__lable {
    display: none;
  }
}
.hero__container .form .select {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.hero__container .form .select__checkbox {
  position: absolute;
  width: 0px;
  height: 0px;
}
.hero__container .form .select__checkbox-lable {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
  cursor: url(../img/section.blog/pointer.svg), pointer;
}
.hero__container .form .select .options {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  max-height: 134px;
  margin-top: 5px;
  overflow: hidden;
  overflow-y: scroll;
  border: solid 1px var(--btn-green);
}
.hero__container .form .select .options__item {
  background-color: var(--txt-white);
  color: var(--btn-green);
  padding: 10px 16px;
}
.hero__container .form .select .options__item:hover {
  background-color: var(--btn-green);
  color: var(--txt-white);
  cursor: url(../img/section.photo/pointer.png), pointer;
}
.hero__container .form .select .options::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.hero__container .form .select .date {
  padding: 0;
  border: solid 1px var(--txt-white);
}
.hero__container .form .select .date .form__input {
  margin: 0;
  border: 0;
  z-index: 101;
  background-color: var(--btn-green);
  color: var(--txt-white);
}
.hero__container .form .select .date .form__input:hover {
  cursor: url(../img/section.photo/pointer.png), pointer;
}
.hero__container .form .select__checkbox:checked ~ .options {
  padding: 0;
  display: flex;
  flex-direction: column;
  height: auto;
}

.about__container {
  flex-direction: row;
  align-items: center;
  gap: 120px;
  flex-wrap: nowrap;
}
@media (max-width: 1180px) {
  .about__container {
    flex-direction: column;
    gap: 40px;
  }
}
.about__article {
  max-width: 580px;
}
@media (max-width: 390px) {
  .about__article {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}
.about__figure {
  min-width: 480px;
  height: 520px;
  margin: 0;
}
@media (max-width: 1180px) {
  .about__figure {
    order: 1;
  }
}
.about__figure .img {
  width: 350px;
  height: 400px;
  border-radius: 24px;
  background-size: cover;
  background-position: 50%;
}
.about__figure .img1 {
  background-image: url(../img/section.about/1.jpg);
  position: absolute;
  z-index: 1;
  margin-bottom: 120px;
  margin-right: 130px;
}
.about__figure .img2 {
  background-image: url(../img/section.about/2.jpg);
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;
  z-index: 2;
  margin-top: 120px;
  margin-left: 130px;
}
.about__figure .img3 {
  width: 50px;
  height: 50px;
  z-index: 3;
}
@media (max-width: 390px) {
  .about__figure {
    min-width: auto;
    height: auto;
  }
  .about__figure .img {
    margin: 0;
  }
  .about__figure .img1 {
    display: none;
  }
  .about__figure .img2 {
    position: static;
    width: 358px;
    height: 416px;
  }
}

.program__container {
  flex-direction: row;
  align-items: center;
  gap: 90px;
  flex-wrap: wrap;
}
@media (max-width: 1180px) {
  .program__container {
    flex-direction: column;
    align-items: center;
  }
}
.program__article {
  max-width: 580px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.program__article .paragraph {
  margin-top: 40px;
}
@media (max-width: 390px) {
  .program__article .paragraph {
    margin-top: 32px;
  }
}
.program__article .extra {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 0;
  margin: 40px 0;
  gap: 16px;
}
@media (max-width: 390px) {
  .program__article .extra {
    margin: 32px 0;
  }
}
.program__article .extra__img {
  height: 50px;
  width: 50px;
  align-self: flex-start;
}
.program__article .extra__div {
  display: flex;
  flex-flow: column nowrap;
}
.program__article .extra__h {
  font-family: Nunito Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.012em;
  text-align: left;
  margin: 0;
}
.program__article .extra__p {
  font-family: Nunito Sans;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin: 0;
}
.program__figure {
  max-width: 510px;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
@media (max-width: 1180px) {
  .program__figure {
    display: none;
  }
}
.program__figure .seasons {
  width: 250px;
  height: 250px;
  background-size: cover;
  background-position: 50%;
}
.program__figure .summer {
  background-image: url(../img/section.program/summer.jpg);
  border-radius: 0 50px 0 50px;
}
.program__figure .autumn {
  background-image: url(../img/section.program/autumn.jpg);
  border-radius: 50px 0 50px 0;
}
.program__figure .winter {
  background-image: url(../img/section.program/winter.jpg);
  border-radius: 50px 0 50px 0;
}
.program__figure .spring {
  background-image: url(../img/section.program/spring.jpg);
  border-radius: 0 50px 0 50px;
}

.cost__header {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 1180px) {
  .cost__header {
    align-items: flex-start;
    align-self: start;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.cost__article {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  padding-top: 80px;
}
@media (max-width: 1180px) {
  .cost__article {
    padding-right: 0;
    padding-left: 0;
    gap: 32px;
    padding-top: 50px;
  }
}
.cost__article .deck::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.cost__article .deck {
  display: flex;
  gap: 20px;
  flex-flow: row nowrap;
  width: 100%;
  overflow-x: scroll;
}
@media (max-width: 1180px) {
  .cost__article .deck {
    padding-right: 16px;
    padding-left: 16px;
  }
}
.cost__article .deck .card {
  color: var(--txt-white);
  background-size: cover;
  background-position: 50%;
  min-height: 500px;
  min-width: 380px;
  max-height: 500px;
  max-width: 380px;
  border-radius: 32px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 390px) {
  .cost__article .deck .card {
    min-height: 400px;
    min-width: 285px;
    max-height: 400px;
    max-width: 285px;
  }
}
.cost__article .deck .card__checkbox {
  position: absolute;
  width: 0px;
}
.cost__article .deck .card__checkbox-lable {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 100;
  cursor: url(../img/section.photo/pointer.png), pointer;
}
.cost__article .deck .card__rate {
  position: absolute;
  right: 0px;
  top: 50px;
  transition: 0.3s;
  opacity: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--stars-misty-white);
  border-radius: 4px 0 0 4px;
  padding: 4px 8px;
}
.cost__article .deck .card__rate .star {
  height: 24px;
  width: 24px;
}
.cost__article .deck .card__rate .rate {
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  text-align: left;
  color: var(--btn-green);
}
.cost__article .deck .card__description {
  height: 100%;
  background-color: var(--card-header-transparent);
  transform: translateY(calc(100% - 90px));
  transition: 0.3s;
  padding: 20px 30px 20px 30px;
}
@media (max-width: 390px) {
  .cost__article .deck .card__description {
    padding: 24px;
    transform: translateY(calc(100% - 70px));
  }
}
.cost__article .deck .card__header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.cost__article .deck .card__title {
  display: flex;
  flex-direction: column;
}
.cost__article .deck .card__title h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  text-align: left;
  margin: 0;
}
@media (max-width: 390px) {
  .cost__article .deck .card__title h3 {
    font-size: 18px;
    line-height: 21.6px;
  }
}
.cost__article .deck .card__title h6 {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  text-align: left;
  margin: 0;
}
@media (max-width: 390px) {
  .cost__article .deck .card__title h6 {
    display: none;
  }
}
.cost__article .deck .card__price {
  background-color: var(--stars-misty-white);
  padding: 8px 16px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
}
@media (max-width: 390px) {
  .cost__article .deck .card__price {
    padding: 6px 12px;
    font-size: 16px;
    line-height: 18px;
  }
}
.cost__article .deck .card__body {
  margin-top: 35px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 80%;
}
.cost__article .deck .card__body p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
}
@media (max-width: 390px) {
  .cost__article .deck .card__body p {
    font-size: 12px;
    line-height: 18px;
  }
}
.cost__article .deck .card__link {
  padding: 12px 24px;
}
.cost__article .deck .card__checkbox:checked ~ .card__description {
  transform: translateY(0);
  padding-top: 30px;
}
.cost__article .deck .card__checkbox:checked ~ .card__rate {
  opacity: 0;
}
.cost__article .deck .lake {
  background-image: url(../img/section.cost/lake.jpg);
}
.cost__article .deck .night {
  background-image: url(../img/section.cost/night.jpg);
}
.cost__article .deck .yoga {
  background-image: url(../img/section.cost/yoga.jpg);
}

.blog__article {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding-top: 80px;
}
@media (max-width: 1180px) {
  .blog__article {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 390px) {
  .blog__article {
    gap: 32px;
    align-items: flex-start;
    padding-top: 50px;
  }
}
.blog__header {
  text-align: center;
}
@media (max-width: 1180px) {
  .blog__header {
    text-align: left;
    align-self: start;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.blog__body::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.blog__body {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  gap: 20px;
  margin-bottom: 10px;
}
@media (max-width: 1180px) {
  .blog__body {
    flex-flow: row nowrap;
    justify-content: flex-start;
    width: 100%;
    overflow-x: scroll;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.blog__body .article {
  padding: 16px;
  display: flex;
  flex-direction: row;
  gap: 20px;
}
@media (max-width: 1180px) {
  .blog__body .article {
    padding: 0;
    flex-direction: column;
    gap: 0px;
    background-color: var(--txt-white);
    border-radius: 6px;
  }
}
@media (max-width: 390px) {
  .blog__body .article {
    width: 285px;
  }
}
.blog__body .article .italy {
  background-image: url(../img/section.blog/italy.jpg);
}
.blog__body .article .world {
  background-image: url(../img/section.blog/world.jpg);
}
.blog__body .article .alone {
  background-image: url(../img/section.blog/alone.jpg);
}
.blog__body .article .india {
  background-image: url(../img/section.blog/india.jpg);
}
.blog__body .article__pic {
  background-size: cover;
  background-position: 50%;
  width: 230px;
  height: 280px;
  border-radius: 6px;
}
@media (max-width: 1180px) {
  .blog__body .article__pic {
    height: 294px;
    width: 294px;
    border-radius: 6px 6px 0px 0px;
  }
}
@media (max-width: 390px) {
  .blog__body .article__pic {
    width: 285px;
    height: 280px;
    border-radius: 6px 6px 0px 0px;
  }
}
.blog__body .article__read-link {
  padding: 16px 0;
  width: 294px;
  height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 1180px) {
  .blog__body .article__read-link {
    padding: 16px;
  }
}
@media (max-width: 390px) {
  .blog__body .article__read-link {
    height: 216px;
  }
}
.blog__body .article__read-link:hover {
  cursor: url(../img/section.blog/pointer.svg), pointer;
}
.blog__body .article__read-link:hover .article__header {
  text-decoration: underline;
  color: var(--btn-green);
}
.blog__body .article__read-link:hover .article__read {
  text-decoration: underline;
}
.blog__body .article__header {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  text-align: left;
}
@media (max-width: 390px) {
  .blog__body .article__header {
    font-size: 20px;
    line-height: 26px;
  }
}
.blog__body .article__body {
  height: 95px;
  margin-top: 24px;
  -webkit-line-clamp: 5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
}
@media (max-width: 390px) {
  .blog__body .article__body {
    height: 80px;
    -webkit-line-clamp: 4;
    margin-bottom: 10px;
  }
}
.blog__body .article__footer {
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-align: left;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.blog__body .article__date {
  color: var(--txt-yellow);
}
.blog__body .article__read {
  color: var(--btn-green);
}

.photo__article {
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding-bottom: 200px;
  padding-right: 0;
  padding-left: 0;
}
@media (max-width: 1180px) {
  .photo__article {
    padding-bottom: 50px;
  }
}
@media (max-width: 390px) {
  .photo__article {
    gap: 32px;
    align-items: flex-start;
  }
}
.photo__header {
  text-align: center;
}
@media (max-width: 1180px) {
  .photo__header {
    text-align: left;
    align-self: start;
    padding-left: 16px;
  }
}
.photo .karusel {
  justify-content: flex-start;
  width: 100%;
  overflow-x: scroll;
}
.photo .karusel::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.photo__body {
  display: flex;
  flex-flow: row wrap;
  gap: 20px;
  padding-bottom: 10px;
}
@media (max-width: 1180px) {
  .photo__body {
    width: 1300px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 390px) {
  .photo__body {
    flex-flow: row nowrap;
    width: auto;
  }
}
.photo__body .photo-1 {
  background-image: url(../img/section.photo/1.jpg);
}
.photo__body .photo-2 {
  background-image: url(../img/section.photo/2.jpg);
}
.photo__body .photo-3 {
  background-image: url(../img/section.photo/3.jpg);
}
.photo__body .photo-4 {
  background-image: url(../img/section.photo/4.jpg);
}
.photo__body .photo-5 {
  background-image: url(../img/section.photo/5.jpg);
}
.photo__body .photo-6 {
  background-image: url(../img/section.photo/6.jpg);
}
.photo__body .photo {
  min-height: 250px;
  min-width: 280px;
  max-height: 250px;
  max-width: 280px;
  border-radius: 6px;
  background-size: cover;
  background-position: 50%;
}
.photo__body .photo .bc {
  display: none;
}
.photo__body .photo:hover {
  cursor: url(../img/section.photo/pointer.png), pointer;
}
.photo__body .photo:hover .bc {
  display: block;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--invisible-green);
}
.photo__body .wide {
  min-width: 580px;
  max-width: 580px;
}
@media (max-width: 390px) {
  .photo__body .wide {
    min-width: 280px;
    max-width: 280px;
  }
}

.subscribe {
  height: 0;
}
@media (max-width: 1180px) {
  .subscribe {
    height: auto;
    margin: 0 16px 50px 16px;
  }
}
.subscribe__container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 40px 100px;
  background-color: var(--txt-white);
  box-shadow: 0px 0px 15px 0px var(--shadow-black);
  border-radius: 6px;
  position: relative;
  transform: translateY(-50%);
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
@media (max-width: 1180px) {
  .subscribe__container {
    position: static;
    transform: translatey(0);
    padding: 24px;
  }
}
.subscribe__header {
  max-width: 400px;
}
.subscribe__header .yellow-header {
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
}
.subscribe__header .second-header {
  font-size: 26px;
  font-weight: 800;
  line-height: 31.2px;
}
.subscribe__body {
  max-width: 536px;
}
@media (max-width: 390px) {
  .subscribe__body .form {
    margin-top: 16px;
    margin-bottom: 24px;
  }
}
.subscribe__body .form__lablep {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}
.subscribe__body .form__input {
  border: none;
  background-color: var(--txtfield-gray);
  width: 278px;
  height: 44px;
  border-radius: 4px;
  padding: 0 16px;
  margin: 8px 16px 8px 0px;
}
@media (max-width: 390px) {
  .subscribe__body .form__input {
    width: 100%;
  }
}
.subscribe__body .form__link {
  padding: 12px 24px;
  cursor: pointer;
}
.subscribe__body p {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  margin: 0;
  color: var(--txt-black);
}
.subscribe__body p a {
  text-decoration: underline;
}

.links {
  background-color: var(--btn-green);
  color: var(--incredible-white);
}
.links__container {
  flex-flow: row wrap;
  justify-content: space-between;
  padding-top: 175px;
  padding-bottom: 80px;
}
@media (max-width: 1180px) {
  .links__container {
    padding-top: 50px;
    gap: 40px;
  }
}
.links__article {
  width: 280px;
}
@media (max-width: 390px) {
  .links__article {
    width: 100%;
  }
}
.links__article h5 {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
  margin: 0;
  margin-bottom: 20px;
  color: var(--background-gray);
}
.links__article p, .links__article li, .links__article a {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  text-align: left;
}
.links__article p {
  line-height: 18px;
}
.links__article a:hover {
  color: var(--txt-yellow);
  cursor: url(../img/section.photo/pointer.png), pointer;
}
.links__article .contacts a {
  text-decoration: underline;
}
.links__article .contacts__text {
  display: flex;
  flex-flow: row nowrap;
  gap: 24px;
  margin-bottom: 32px;
}
.links__article .contacts__link {
  font-weight: 600;
}
.links__article .contacts__icons {
  display: flex;
  flex-flow: row nowrap;
  gap: 16px;
}
.links__article .contacts__icons img {
  height: 32px;
  width: 32px;
}
.links__article ul {
  padding-left: 0px;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.links__article ul li {
  background: url(../img/footer/white-arrow.svg) no-repeat 2px 4px;
  padding-left: 20px;
  color: var(--txt-white);
}
.links__article ul li .new {
  vertical-align: middle;
  margin-left: 16px;
}
.links__article ul li:hover {
  background: url(../img/footer/yellow-arrow.svg) no-repeat 2px 4px;
  color: var(--txt-yellow);
  cursor: url(../img/section.photo/pointer.png), pointer;
}
.links__article ul li:hover a:hover {
  cursor: url(../img/section.photo/pointer.png), pointer;
  text-decoration: underline;
}
.links .mr50 {
  width: 380px;
}
.links .wide {
  height: 265px;
  width: 480px;
  padding-right: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 1180px) {
  .links .wide {
    padding-right: 24px;
    height: 231px;
  }
}

.copywrite {
  background-color: var(--txt-black);
  color: var(--incredible-white);
}
.copywrite__article {
  padding: 24px 0px;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  text-align: left;
}
@media (max-width: 1180px) {
  .copywrite__article {
    padding: 24px 16px;
  }
}
@media (max-width: 390px) {
  .copywrite__article {
    flex-direction: column;
    padding: 20px 0px;
  }
}
.copywrite__article a {
  text-decoration: underline;
}

/*# sourceMappingURL=styles.css.map */